﻿@import url(/control/css/ajax_calendar.css);
@import url(modalpopup.css);
@import url(gridview.css);
@import url(wizard.css);
@import url(ajax_tab.css);

.foo{}
/*Standard AppFieldSet*/
.FBCAppFieldSet,.FBCPanelWithBorder{width:96%; border:solid 1px #47a4b0; margin:2% 2% 0% 2%; padding: 0%; vertical-align: top; clear: both; page-break-before:always;}
.FBCAppFieldSet p,.FBCPanelWithBorder p{background-color:#fff;color: Black;}

/* Standard PanelWithBorder */
.FBCPanelWithBorder{border:solid 1px #47a4b0; margin:0% 0% 0% 0%; padding: 0%; vertical-align: top; page-break-before:always;}

/* standard spans etc */
.FBCStandardNavStyleDark {background-color:#002072; color:#FFFFFF; }
.FBCStandardNavStyleMedium {background-color:#002072; color:#FFFFFF; padding: 2px; }
.FBCStandardNavStyleLight {background-color:#002072; color:#FFFFFF; }

/*Standard Panel*/
/*.FBCStandardPanel {width:98%; border: solid  1px #47a4b0; background-color: #47a4b0; color:#ffffff; font-weight: normal; }*/
.FBCStandardPanel {width:98%; border: solid  1px #fff; background-color: #002072; color:#ffffff; font-weight: normal; }
.FBCStandardPanelInner {width:100%; border:hidden 1px White; background-color: #00aeef; color: #fff; }
.FBCStandardPanelInner p {background-color: #00aeef; color: #fff; } 
.FBCStandardPanelInner h6 {background-color:#00aeef;margin-top:0px;padding-top:0px;}

/* Gridview control */
.FBCStandard .AspNet-GridView {	width: 100%; }
.FBCStandard .AspNet-GridView table { width: 100%;border: solid 1px #002072; background-color: White; color: #cce6e9; }
.FBCStandard .AspNet-GridView table caption { border: solid 1px #002072;border-bottom: solid 1px #00aeef; background-color: #002072; color: White; font-weight: normal;  } 
.FBCStandard .AspNet-GridView table thead tr th { border: solid 1px #002072; background-color: #002072; color: #fff; font-weight: normal; } 
.FBCStandard .AspNet-GridView .AspNet-GridView-Selected td { border: solid 1px #002072; background-color: #88c7cf; color: Black; font-weight: normal; } 
.FBCStandard .AspNet-GridView table tbody tr td { border: solid 1px #002072; background-color: White; color: Black; font-weight: normal; padding:3px;}
.FBCGridViewFirstColumn { width:1%;}

/* Detailsview control */
.FBCStandard .AspNet-DetailsView { width: 100%; background-color: #ffffff; color:#000;}
.FBCStandard .AspNet-DetailsView .AspNet-DetailsView-Data {width: 100%;}
.FBCStandard .AspNet-DetailsView .AspNet-DetailsView-Data ul {margin: 0; padding: 0; background-color:#cce6e9; }
.FBCStandard .AspNet-DetailsView .AspNet-DetailsView-Data li {margin: 0; padding: 0; list-style-type: none; position: relative; width:100%;  }
.FBCStandard .AspNet-DetailsView .AspNet-DetailsView-Data .AspNet-DetailsView-Name {width:25%; float:left; text-align: left;  }
.FBCStandard .AspNet-DetailsView .AspNet-DetailsView-Data .AspNet-DetailsView-Name a {background-color:#cce6e9; color:Blue; }
.FBCStandard .AspNet-DetailsView .AspNet-DetailsView-Data .AspNet-DetailsView-Value {width:74%; float:right; text-align:left; background-color:#ffffff;}

.FBCStandard .AspNet-DataList table {width: 100%;border-top-style: none;border-right-style: none;border-left-style: none;border-bottom-style: none;}
.FBCStandard .AspNet-DataList table caption {text-align: left;} 
.FBCStandard .AspNet-DataList table tbody tr td {border-top-style: none;border-right-style: none;border-left-style: none;border-bottom-style: none;}


/* AJAX Accordian Control */
.FBCStandardAccordian {margin-top:0px;padding-top:0px; background-color:#47a4b0; border: solid 1px #008091;}
.FBCStandardAccordianHeader {background-color:#47a4b0; color:#FFFFFF; height:30px;}
.FBCStandardAccordianContent {background-color:#cce6e9; color:Black; font-weight: normal; height:30px;}

/* Table */
.FBCStandard table { width: 100%;border:1px solid #000; background-color: White; color: #cce6e9; }
.FBCStandard table caption { border:1px solid #000;border-bottom:none; background-color: #67b5ce; color: #fff; font-weight: normal;  } 
.FBCStandard table thead tr th { background-color: #67b5ce; color: #fff; font-weight: normal; } 
.FBCStandard td { background-color: #88c7cf; color: Black; font-weight: normal; } 
.FBCStandard table tbody tr td {background-color: White; color: Black; font-weight: normal; }
.FBCStandard table tbody tr th {background-color: #67b5ce; color: #fff; font-weight: normal; text-align:left;}
.FBCStandard table th, .FBCStandard table td{border:1px solid #000;border-collapse:collapse;padding:5px;}    